Vine Linux バグトラッキングシステム

課題の詳細を表示 コメントにジャンプ ] 課題の履歴 ] 印刷 ]
IDプロジェクトカテゴリ登録日最終更新
0003070requests1 要望2017-03-31 11:262017-03-31 11:26
報告者shirow_higa 
担当者 
優先度再現性未試験 
状態新規解決状況不明 
バージョンVineSeed 
修正予定バージョン修正済バージョン 
概要0003070: ffmpegを最新版へ更新し、vaapiに対応して欲しい
説明現在Seedでは、ffmpeg 2.8.6が配布されているのですが
公式では3.2.4が配布されており、かなり開きがあります。

録画ソフトにChinachu γ(ガンマ)を使用しているのですが、
先日ffmpegを利用したvaapiによるストリーミング時のハードウェア再生支援に対応しました。

ffmpeg 3.2.4を自ビルドした所、vaapiも利用できました。
※Vine標準のlibva-intel-driverでは対応して無かったので、自ビルドで1.7.3へ更新しています。

お忙しいとは思いますが、ご対応の程よろしくお願い致します


CPU:Intel Core i5-4590S

※参照URL
https://github.com/Chinachu/Chinachu/wiki/Gamma-Installation-V2 [^]
http://qiita.com/tappie/items/6ca070f4e9d461961eda [^]
タグ設定されていません。
添付ファイル

- 関連

-  コメント
この課題に対するコメントはありません。

- 課題の履歴
変更日 ユーザー名 項目 変更内容
2017-03-31 11:26 shirow_higa 新規課題


Copyright © 2000 - 2018 MantisBT Team
Copyright © 2012 - 2018 Project Vine
Powered by Mantis Bugtracker